<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="table">
    <table class="ui table" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}" th:if="${not #lists.isEmpty(compensationdays)}">
      <thead id="cabecalho">
        <tr>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_DAY}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_DESCRIPTION}}"></th>
        </tr>
      </thead>
      <tbody>
        <tr th:each="compensationday : ${compensationdays}">
          <td th:text="${#strings.substring(compensationday.day.date, 0, 11)}"></td>
          <td th:text="${compensationday.name}"></td>
        </tr>
      </tbody>
    </table>
  </th:block>
</body>
</html>